
.react-datepicker {
    width: auto !important; 
}
.form-control {
   border:solid 1px #d3d3d3;
   margin-bottom:4px;
}

label {
   border: none !important;
   color:white;
}
.error-text {
   color:white
}
.orange-color {
   background-color:#E24E1B;
}
.white-color {
color:#fff;
}
.btn-color {
background-color:#003F6E
}
.green-color {
   color: #003F6E
}
.container{
   padding:30px
}
.perfect-centering {
   position: absolute;
   top: 50%;
   left:50%;
   transform: translate(-50%,-50%);
   width: 80%;
}
#__xpay_overlay_content {
   margin-top: 85px !important;
} 

#__xpay_overlay_content iframe{
   display:flex;
   width:330px !important;
   align-items: center !important;
   justify-content: center !important;
}
.btn {
white-space: normal;
}
iframe > #btnAction {
   color:'red';
}
.featherlight-content{
width:330px !important;
}
.btn-round {
    border-radius: 17px;
}
#xpay-card iframe {
   height: 25px !important;
}
#spinnerModal {
   opacity: 100;
   background-color: #fff;
}

.outer {
   display: table;
   position: absolute;
   top: 0;
   left: 0;
   height: 100%;
   width: 100%;
   text-align: center;
 }
 
 .middle {
   display: table-cell;
   vertical-align: middle;
 }
 
 .inner {
   margin-left: auto;
   margin-right: auto;
   width: 400px;
   /*whatever width you want*/
 }
 .modal-dialog {
   height: 100vh !important;
   display: flex;
 }
 
 .modal-content {
   margin: auto !important;
   height: fit-content !important;
}

/* AGOS WEB PAY FORM */
@media (max-width: 1000px) {
   .webpay-form {
      width: 95% !important;
   }
}